/* CiviCRM Events */

.view-civievents .views-row {
  margin-bottom: 15px;
}

.view-civievents .views-field-title {
  font-size: larger;
}

.view-civievents .views-field-image-upload-51 img {
  margin-bottom: 20px;
}

.view-civievents .views-field-start-date {
  color: #666;
  /* font-size: smaller; */
}


/* Drupal Events - Opportunities and competitions */

.view-calendar-taxonomy .views-row {
  margin-bottom: 15px;
}

.view-calendar-taxonomy .views-field-field-o-c-image img {
  margin-bottom: 20px;
}

.view-calendar-taxonomy .views-field-title {
  font-size: larger;
}

.view-calendar-taxonomy .views-field-field-by {
}

.view-calendar-taxonomy .views-field-field-event-date {
  color: #666;
  /* font-size: smaller; */
}
